Bug 59214 - Can query Getting Started Guide component, but not submit a bug for it.
Summary: Can query Getting Started Guide component, but not submit a bug for it.
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-02 16:56 UTC by Need Real Name
Modified: 2013-06-24 03:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 20:20:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-02-02 16:56:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010914

Description of problem:
I wanted to submit a bug for the Getting Started Guide.
I ran a query against it (and came up with nothing).
I couldn't find the component listed under Red Hat Linux nor Red Hat Web Site
when I went to submit the bug report. There was also no Documentation component
for Red Hat Linux.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run a Query.
2. Note the existence of Getting Started Guide and Documentation components.
3. Go to Submit page.
4. Note the lack of Getting Started Guide and Documentation components for Red
Hat Linux and Getting Started Guide for Red Hat Web Site.



Additional info:

Comment 1 David Lawrence 2006-04-08 17:55:02 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.